QGIS Application - Feature request #16416
Processing: add a clustering alg for vectors
2017-04-06 11:46 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 24325

Description

Currently vector clustering methods are missing from Processing. | suggest to add a way of grouping objects based on distance. Ideally
the user should be able to select the type of clustering, by selecting a number of groups or a number (max/min) in each group.

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No
#2 - 2018-02-24 02:59 PM - Paolo Cavallini
- Resolution set to fixed/implemented

- Assignee deleted (Victor Olaya)
- Status changed from Open to Closed

v.cluster available in GRASS

2025-06-13 1/1




